@charset "utf-8";
#page {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	padding-right: 10px;
	padding-left: 10px;
}
#footer {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #40913C;
	text-align: center;
	clear: both;
	border: 1px solid #999999;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 1px;
}

#contents {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	float: left;
	width: 190px;
	padding-right: 10px;
	padding-left: 5px;
}
#information {
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 200px;
}
#leftindex {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: center;
	float: left;
	width: 300px;
}
#rightindex {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: center;
	float: right;
	width: 300px;
	background-color: #99F;
	font-weight: bold;
	color: #66003A;
}
